{
    "0147-0001-v001-0-n": "メスを寄越せぇっ！　『力』だッ！　『吸淫』させろっ！　俺は、俺は\n進化するんだ……っ！",
    "0147-0002-v002-0-n": "泣けぇっ！　喚けぇっ！　げへへへ……っ！　『力』で潤うぜぇ……こ\nんだけ『吸淫』していれば、昇格も……っ！",
    "0147-0003-v003-0-n": "早く上級魔物看守に進化してぇよな。そうすりゃ、道具に頼らなくても\n、自覚の無いクソオナホ共を……げへへ……",
    "0147-0004-v004-0-n": "やわっけぇ肌に卵植え付けるって……どんな気分なんだろうなぁ……じ\nゅるり……へへっ、俺も、早く蟲に進化しねぇと……！",
    "0147-0005-v005-0-n": "身体が……『力』で、人間の殻……溶けて……ギチチ……進化、して…\n…チチギ……ッ！メスだッ！　メスをぉ……ギチギチギチッ！",
    "0147-0006-v006-0-n": "どんだけやらしいコト考えてたらあんな卑猥な形に進化できるんだ……\n！？　すげぇよ、オクトペドの旦那……ッ！",
    "0147-0007-v007-0-n": "媚薬で溺れ死にそうな……窒息しかけの面を……ひ、ひひ……あぁ、早\nく。早く俺も触手に進化を……ッ",
    "0147-0008-v008-0-n": "形は人間に似てても……精力も性欲も悪意も……比べ物にならねぇ……\nお、俺も早く、バイボーグ様みてぇに……！",
    "0147-0009-v009-0-n": "馬みてぇにぶっとくて長いチンポでよぉ～ッ！　囚人の子宮をぶッ壊す\nの……憧れるよなぁ……！",
    "0147-0010-v010-0-n": "人間は魔物に奉仕すべきだ。故に、私たちは魔物へと進化する……おぉ\n、甘い蜜よ。囚人の泣き叫ぶ歌よ。我らの殻を、煮溶かしたまえ……",
    "0147-0011-v011-0-n": "こ、ここに居る方々は……格が違う……ッ！　人間の形のまま、ま、魔\n物に……っ！　俺たちの、あるべき姿だ……！\n"
}